﻿@charset "UTF-8";

/* ----------------------------------------------------------------------------------------------------
*  基本情報
* --------------------------------------------------------------------------------------------------*/
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #595757;
	font-size: 14px;
	line-height: 1.5;
	text-align: justify;
	text-justify: inter-ideograph;
	background: url(../img/bg_pattern01.jpg) repeat top left;
	overflow-x: hidden;
	-webkit-text-size-adjust: 100%;
}
.body--bg-none{
	background:none;
}
a {
	color: #595757;
	text-decoration: none;
	transition: 0.2s;
}
a img {
	transition: 0.2s;
}
a:hover,
a:hover img {
	opacity: 0.75;
}
img {
	display: block;
	margin: auto;
}
.contentIn {
	margin: 0 auto;
	position: relative;
}
#container {
	width: 1000px;
	padding-bottom: 70px;
	margin: 0 auto;
	position: relative;
}
section:after,
ul:after,
#container:after,
.clearfix:after,
.contentIn:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#pageTop01 {
	position: absolute;
	bottom: 70px;
	right: 170px;
}

@media screen and (max-width:768px) {
	body {
		font-size: 12px;
		background: url(../img/bg_pattern01.jpg) repeat top left;
		background-size: 689px auto;
	}
	.contentIn {
		width: auto;
		padding: 0 3%;
	}
	#container {
		width: auto;
		padding: 0 0 30px;
	}
	img {
		max-width: 100%;
		height: auto;
	}
	#pageTop01 {
		position: static;
		margin-top: 40px;
	}
	#pageTop01 img {
		width: 45px;
		height: 45px;
	}
}


/* ----------------------------------------------------------------------------------------------------
*  ヘッダー
* --------------------------------------------------------------------------------------------------*/
#header {
	padding: 25px 0;
	background: #fff;
	position: relative;
}
#header .logo {
	text-align: center;
	font-size: 0;
}
#header .logo img {
	display: inline-block;
}
#header .logo a:hover,
#header .logo a:hover img {
	opacity: 1.0 !important;
}
#header .btnMenu {
	display: none;
}
#header .index_hLogo {
	margin: 0 auto;
    width: 1092px;
}
#header .index_hLogo:after {
	content: "";
	display: block;
	clear: both;
}
#header .index_hLogo li {
	float: left;
}
#header .index_hLogo .hd_logo01 {
	padding-top: 10px;
	padding-left: 20px;
}
#header .index_hLogo .hd_logo02 {
	margin-left: 152px;
}
#header .index_hLogo .hd_logo03 {
	margin-left: 38px;
	padding-top: 3px;
}


@media screen and (max-width:768px) {
	#header {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		padding: 15px 0;
		border-bottom: solid 1px #ccc;
		z-index: 999;
	}
	#header .btnMenu {
		position: absolute;
		left: 5%;
		width: 32px;
		height: 32px;
		display: block;
		padding: 7px 5px;
		border-radius: 3px;
		background: #ab0029;
	}
	#header .btnMenu .bar {
		display: block;
		height: 2px;
		background: #fff;
		border-radius: 3px;
	}
	#header .btnMenu .bar:nth-child(2) {
		margin: 6px 0;
	}
	#header .index_hLogo {
		width: auto;
	}
	#header .index_hLogo li {
		width: 25%;
	}
	#header .index_hLogo .hd_logo01 {
		width: 31%;
    	margin-left: 27px;
    	padding-left: 12px;
	}
	#header .index_hLogo .hd_logo02 {
		margin-left: 2%;
	}
	#header .index_hLogo .hd_logo03 {
		width: 31%;
    	padding-top: 1px;
    	margin-left: 2%;
	}
	#header .index_hLogo .hd_logo02 ,
	#header .index_hLogo .hd_logo03 {
		display: inline-block;
	}
}


/* ----------------------------------------------------------------------------------------------------
*  グローバルナビゲーション
* --------------------------------------------------------------------------------------------------*/
#gNavi {
	background: #ece4d9;
}
#gNavi .contentIn {
	width: 1000px;
}
#gNavi ul li a {
	text-align: center;
	line-height: 1.2;
	border-radius: 5px;
}
#gNavi .nav01 {
	padding: 12px 25px;
	margin: auto;
}
#gNavi .nav01 li {
	display: table;
	float: left;
	margin-right: 17px;
}
#gNavi .nav01 li:last-child {
	margin-right: 0;
}
#gNavi .nav01 li a {
	height: 41px;
	font-size: 16px;
	padding: 3px 30px 0;
	display: table-cell;
	vertical-align: middle;
}
#gNavi .nav01 li.current a,
#gNavi .nav01 li a:hover {
	opacity: 1.0;
	background: #85574f;
	background: #fff;
}
#gNavi .nav02 {
	position: absolute;
	top: -72px;
	right: 0;
}
#gNavi .nav02 li {
	width: 120px;
	margin-bottom: 5px;
}
#gNavi .nav02 li a {
	display: block;
	color: #fff;
	font-size: 13px;
	padding: 6px 12px 3px 0;
}
#gNavi .nav02 li:nth-child(1) a {
	background: url(../img/ico_arrow01.png) no-repeat center right 12px, #d1a500;
}
#gNavi .nav02 li:nth-child(2) a {
	background: url(../img/ico_arrow01.png) no-repeat center right 12px, #85ac80;
}
#gNavi .nav02 li a:hover {
	opacity: 0.75;
}

@media screen and (max-width:768px) {
	#gNavi {
		display: none;
	}
}


/* ----------------------------------------------------------------------------------------------------
*  メインコンテンツ
* --------------------------------------------------------------------------------------------------*/
#main {
	width: 745px;
	float: left;
}
#main02{
	width: 890px;
	margin: 0 auto;
}
#main .mainCategory {
	padding-top: 38px;
	margin-top: 60px;
	background: url(../img/bg_border01.png) repeat-x top left;
}
#main .mainCategory ul li {
	width: 360px;
	float: left;
	margin-bottom: 25px;
	border-radius: 5px;
	border: solid 1px #969696;
	backface-visibility: hidden;
}
#main .mainCategory ul li:nth-last-child(-n+2) {
	margin-bottom: 0;
}
#main .mainCategory ul li:nth-child(even) {
	float: right;
}
#main .mainCategory ul li a {
	display: block;
	padding: 4px;
	background: #fff;
	border-radius: 5px;
	overflow: hidden;
}
#main .mainCategory ul li a > p {
	display: inline-block;
	vertical-align: middle;
}
#main .mainCategory ul li .text {
	width: 176px;
	text-align: center;
}
#main .mainCategory ul li .text img {
	margin-bottom: 5px;
}
#main .mainCategory ul li .image img {
	backface-visibility: hidden;
	border-radius: 5px;
}

@media screen and (max-width:768px) {
	#main {
		width: auto;
		float: none;
	}
	#main .mainCategory {
		padding-top: 0;
		margin-top: 50px;
		background: none;
	}
	#main .mainCategory ul li:nth-child(1n+0) {
		width: 75%;
		margin: 0 auto 15px;
		float: none;
	}
	#main .mainCategory ul li:last-child {
		margin-bottom: 0;
	}
	#main .mainCategory ul li a {
		display: table;
		width: 100%;
	}
	#main .mainCategory ul li a > p {
		display: inline-block;
		vertical-align: middle;
	}
	#main .mainCategory ul li .text {
		width: 50%;
	}
	#main .mainCategory ul li .text img {
		width: auto;
		height: 43px;
	}
	#main .mainCategory ul li .image {
		width: 50%;
	}
	#main .mainCategory ul li .image img {
		border-radius: 0;
	}
}


/* ----------------------------------------------------------------------------------------------------
*  サイドコンテンツ
* --------------------------------------------------------------------------------------------------*/
#side {
	width: 220px;
	margin-top: 26px;
	float: right;
}
.side--company{
	margin-top: 0px !important;
}
#side .sideSearch .input01 {
	font-size: 0;
	border-radius: 5px;
	overflow: hidden;
}
#side .sideSearch .input01 .inputBtn {
	width: 50px;
	height: 50px;
	float: left;
}
#side .sideSearch .input01 .bgBtn01 {
	background: #e97154;
}
#side .sideSearch .input01 .bgBtn02 {
	background: #e97154;
}
#side .sideSearch .input01 .inputText {
	margin-left: 50px;
}
#side .sideSearch input {
	-webkit-appearance: none;
	border-radius: 0;
}
#side .sideSearch input[type="submit"] {
	width: 100%;
	height: 100%;
	background: url(../img/ico_search01.png) no-repeat center;
	cursor: pointer;
}
#side .sideSearch input[type="text"] {
	width: 170px;
	height: 50px;
	font-size: 14px;
	padding: 0 7px;
	border: solid 1px #969696;
	border-left: none;
	border-radius: 0 5px 5px 0;
}
#side .sideList {
	padding: 0 12px 6px;
	margin-top: 27px;
	background: #fff;
	border-radius: 5px;
	border: solid 1px #969696;
}
#side .sideList dl dt {
	font-size: 16px;
	padding: 25px 0 20px 50px;
	border-bottom: solid 1px #441f2e;
}
#side .sideList dl:not(:last-child) dd {
	border-bottom: solid 1px #441f2e;
}
#side .sideList--bnone dl:not(:last-child) dd {
	border-bottom: none;
	padding-bottom: 40px;
}
#side .sideList dl p + p {
	border-top: dashed 1px #595757;
}
#side .sideList dl p a {
	display: block;
	padding: 10px 0 10px 35px;
}
#side .sideList p.btnList01 a {
	padding: 20px 0 18px 50px;
}
#side .sideList .katei dt {
	color: #d1a500;
	background: url(../img/ico_katei01.png) no-repeat;
	background-position: 10px 10px;
}/*20170328mako*/
#side .sideList .katei p a {
	background: url(../img/ico_arrow03.png) no-repeat;
	background-position: 13px 13px;
}/*20170328mako*/
#side .sideList .katei p.btnList01 a {
	background: url(../img/ico_katei02.png) no-repeat;
	background-position: 10px 10px;
}/*20170328mako*/
#side .sideList .gyoumu dt {
	color: #b30029;
	background: url(../img/ico_gyoumu01.png) no-repeat;
	background-position: 10px 10px;
}/*20170328mako*/
#side .sideList .gyoumu p a {
	background: url(../img/ico_arrow04.png) no-repeat;
	background-position: 13px 13px;
}/*20170328mako*/
#side .sideList .gyoumu p.btnList01 a {
	background: url(../img/ico_gyoumu02.png) no-repeat;
	background-position: 10px 10px;
}
#side .sideList .company p a {
	background: url(../img/ico_arrow04.png) no-repeat;
	background-position: 10px 12px;
}/*20170328mako*/
#side .sideList .company02 p a {
	background: url(../img/ico_arrow09.png) no-repeat;
	background-position: 10px 12px;
}/*20170328mako*/
#side .sideList .company02 dd p:nth-last-child(1) a {
	background: none !important;
	padding-left: 20px;
	color: #cca008;
	font-weight: bold;
}
#side .sideCategory {
	border: solid 1px #969696;
	border-radius: 5px;
	margin-top: 58px;
	background: #fff;
}
#side .sideCategory p {
	text-align: center;
	color: #441f2e;
	font-weight: bold;
	padding: 20px 0 19px;
	background: url(../img/bg_pattern02.jpg) repeat;
	background-position: top left;
	border-radius: 5px 5px 0 0;
}
#side .sideCategory ul {
	padding: 0 13px;
}
#side .sideCategory ul li {
	padding: 5px 0;
}
#side .sideCategory ul li + li {
	border-top: solid 1px #441f2e;
}
#side .sideCategory ul li a {
	display: block;
	color: #441f2e;
	font-size: 16px;
	margin: 0 -7px;
}
#side .sideCategory ul li.current a,
#side .sideCategory ul li a:hover {
	opacity: 1.0 !important;
	border-radius: 2px;
	background: #f8d4cc;
}
#side .sideCategory ul li span {
	display: block;
	padding: 19px 0 17px 55px;
}
#side .sideCategory ul li:nth-child(1) span {
	background: url(../img/ico_category01.png) no-repeat;
	background-position: 7px 7px;
	background-size: auto 45px;
}/*20170328mako*/
#side .sideCategory ul li:nth-child(2) span {
	background: url(../img/ico_category02.png) no-repeat;
	background-position: 7px 7px;
	background-size: auto 45px;
}/*20170328mako*/
#side .sideCategory ul li:nth-child(3) span {
	background: url(../img/ico_category03.png) no-repeat;
	background-position: 7px 7px;
	background-size: auto 45px;
}
#side .sideCategory ul li:nth-child(4) span {
	background: url(../img/ico_category04.png) no-repeat;
	background-position: 7px 7px;
	background-size: auto 45px;
}/*20170328mako*/
#side .sideCategory ul li:nth-child(5) span {
	background: url(../img/ico_category05.png) no-repeat;
	background-position: 7px 7px;
	background-size: auto 45px;
}/*20170328mako*/
#side .sideCategory ul li:nth-child(6) span {
	background: url(../img/ico_category06.png) no-repeat;
	background-position: 7px 7px;
	background-size: auto 45px;
}/*20170328mako*/
#side .sideCategory ul li:nth-child(7) span {
	background: url(../img/ico_category07.png) no-repeat;
	background-position: 11px 11px;
	background-size: auto 30px;
}/*20170328mako*/
#side .orderLink{
	margin-top: 15px;
}/*20170404mako*/
@media screen and (max-width:768px) {
	#side {
		width: auto;
		float: none;
		margin: 20px 0 30px;
	}
	#side .sideSearch {
		text-align: center;
	}
	#side .sideSearch > * {
		display: inline-block;
		vertical-align: middle;
	}
	#side .sideSearch > p.spOnly:first-child {
		font-size: 13px;
		padding-top: 2px;
	}
	#side .sideSearch .input01 {
		width: 51%;
		margin-left: 5px;
		border-radius: 4px;
		box-shadow: none;
	}
	#side .sideSearch .input01 p {
		display: block;
	}
	#side .sideSearch .input01 .inputBtn {
		width: 26px;
		height: 26px;
	}
	#side .sideSearch .input01 .inputText {
		margin-left: 26px;
	}
	#side .sideSearch input[type="submit"] {
		width: 26px;
		height: 26px;
		background: url(../img/ico_search01.png) no-repeat;
		background-position: center;
		background-size: 14px auto;
	}/*20170328mako*/
	#side .sideSearch input[type="text"] {
		width: 100%;
		height: 26px;
		font-size: 12px;
		padding: 0 10px;
		border: solid 1px #969696;
		border-left: none;
		border-radius: 0 4px 4px 0;
	}
	#side .sideList {
		padding-bottom: 10px;
		/*margin-top: 20px;*/
		margin: 15px;
	}
	#side .sideList dl dt {
		padding: 13px 0 12px 50px;
		position: relative;
	}
	#side .sideList dl dt:after {
		position: absolute;
		margin: auto;
		top: 0;
		bottom: 0;
		right: 13px;
		content: "";
		width: 8px;
		height: 14px;
		transform: rotate(90deg);
	}
	#side .sideList dl dt.open:after {
		transform: rotate(-90deg);
	}
	#side .sideList .katei dt:after {
		background: url(../img/ico_arrow03.png) no-repeat;
	}
	#side .sideList .gyoumu dt:after {
		background: url(../img/ico_arrow04.png) no-repeat;
	}
	#side .sideList dl dd {
		display: none;
	}
	#side .sideList p.btnList01 a {
		padding: 15px 0 12px 50px;
	}
	#side .sideList .katei dt {
		background: url(../img/ico_katei01.png) no-repeat;
		background-position: 10px 10px ;
		background-size: 20px auto;
	}/*20170328mako*/
	#side .sideList .katei p a {
		background: url(../img/ico_arrow03.png) no-repeat;
		background-position: 13px 13px ;
		background-size: 6px auto;
	}/*20170328mako*/
	#side .sideList .katei p.btnList01 a {
		background: url(../img/ico_katei02.png) no-repeat;
		background-position: 10px 10px ;
		background-size: 20px auto;
	}/*20170328mako*/
	#side .sideList .gyoumu dt {
		background: url(../img/ico_gyoumu01.png) no-repeat;
		background-position: 10px 10px ;
		background-size: 20px auto;
	}/*20170328mako*/
	#side .sideList .gyoumu p a {
		background: url(../img/ico_arrow04.png) no-repeat;
		background-position: 13px 13px ;
		background-size: 6px auto;
	}/*20170328mako*/
	#side .sideList .gyoumu p.btnList01 a {
		background: url(../img/ico_gyoumu02.png) no-repeat;
		background-position: 13px 13px ;
		background-size: 20px auto;
	}/*20170328mako*/
	#side #sNavi {
		display: none;
		position: fixed;
		top: 0;
		right: 1.5%;
		width: 81%;
		margin: 0;
		border: none;
		border-radius: 0 0 0 5px;
		box-shadow: 1px 1px 6px -1px rgba(50,50,50,0.50);
		z-index: 1000;
	}
	#side .sideCategory p {
		font-size: 14px;
		padding: 13px 3% 12px;
		border-radius: 0;
	}
	#side .sideCategory ul li + li {
		border-top: solid 1px #441f2e;
	}
	#side .sideCategory ul li a {
		margin: 0;
	}
	#side .sideCategory ul li.current a,
	#side .sideCategory ul li a:hover {
		background: none;
	}
	#side .sideCategory ul li span {
		padding: 13px 0 12px 50px;
	}
	#side .sideCategory ul li:nth-child(1n+0) span {
		background-position: center left 11px;
		background-size: auto 35px;
	}
	#side .sideCategory ul li:nth-child(7) span {
		background-position: center left 12px;
		background-size: auto 28px;
	}
}


/* ----------------------------------------------------------------------------------------------------
*  フッター
* --------------------------------------------------------------------------------------------------*/
#footer {
	font-size: 14px;
	letter-spacing: -0.1em;
	padding: 40px 0 20px;
	background: #fff;
}
#footer #pageTop02 {
	text-align: center;
	margin-bottom: 50px;
}
#footer #pageTop02 a {
	display: inline-block;
	width: 115px;
	color: #848484;
	padding-top: 1px;
	border: solid 1px #848484;
	border-radius: 5px;
}
#footer .contentIn {
	width: 1100px;
}
#footer .fR {
	width: 855px;
	padding-top: 15px;
}
#footer .fR ul li {
	float: left;
}
#footer .fR .nav01 li {
	width: 189px;
    padding-bottom: 1px;
    margin: 0 33px 20px 0;
    border-bottom: dotted 2px #999;
}
#footer .fR .nav01 li:nth-child(4n) {
	margin-right: 0;
}
#footer .fR .nav01 li a {
	color: #745963;
}
#footer .fR .nav01 li.ls02 a {
	letter-spacing: -0.2em;
}
#footer .fR .nav02 li {
    padding-bottom: 1px;
    margin: 10px 58px 20px 0;
    border-bottom: dotted 2px #999;
}
#footer .fR .nav03 li {
    padding-bottom: 1px;
    margin: 10px 5px 15px 0;
}
#footer .fR .nav03 li a{
    text-decoration: underline;
}
#footer .fL {
	width: 200px;
	margin-bottom: -1.5em;
}
#footer .fL .logo img {
	margin-left: 0;
}
/*#footer .fL .nav02 .linkContact {
	float: left;
}
#footer .fL .nav02 .linkSitemap {
	float: right;
}*/
#footer .copyright {
	letter-spacing: 0;
	clear: both;
}

	/* .spOnlyだとiPadで不具合 */		
@media screen and (min-width:769px) {		
	#footer .fR .nav01 li.sp {		
		display: none;		
	}		
	#footer .fL .nav02 li.sp {		
		display: none;		
	}		
	#footer .fL .nav03 {		
		display: none;		
	}		
}
@media screen and (max-width:768px) {
	#footer {
		font-size: 12px;
		letter-spacing: normal;
		padding: 25px 0 20px;
	}
	#footer #pageTop02 {
		display: none;
	}
	#footer #pageTop02.spBigBtn {		
		display: block;		
	}		
	#footer #pageTop02.spBigBtn a {		
		border: none;		
		text-indent: -99999px;		
		width: 38px;		
		height: 38px;		
		background: url(../img/btn_pagetop01_sp.png);
		background-size:contain;
	}		
	/* 以下、カラムレイアウトをクラス指定しているのはiPad対策 */	
	#footer .contentIn {
		width: auto;
	}
	#footer .fR,
	#footer .fL {
		width: auto;
		float: none;
	}
	#footer .fR {
		padding-top: 0;
	}
	#footer .fR .nav01 li:nth-child(1n+0) {
		font-size: 10px;
		padding: 0 2px 3px;
		margin: 0 0 15px 0;
		border-width: 1px;
	}
	#footer .fR .nav01 li[class^="col3"] {
		width: 29%;
	}
	#footer .fR .nav01 li.col3no2,
	#footer .fR .nav01 li.col3no3 {
		margin-left: 6%;
	}
	#footer .fR .nav01 li[class^="col2"] {
		width: 49.25%;
	}
	#footer .fR .nav01 li.col2no2 {
		margin-left: 1.5%;
	}
	#footer .fL {
		display: flex;
		flex-direction: column-reverse;
		width: auto;
		margin-bottom: 0;
	}
	#footer .fL .nav02 {
		text-align: center;
		margin: 5px 0 15px;
	}
	#footer .fL .nav02 li {
		display: inline-block;
		font-size: 10px;
		float: none !important;
	}
	#footer .fL .nav02 li + li {
		position: relative;
	}
	#footer .fL .nav02 li:before {
		content: "｜";
		margin: 0 0.3em;
	}
	#footer .fL .nav02 li:first-child:before {		
		margin: 0 0.3em 0 0;		
	}		
	#footer .fL .nav02 li:last-child:after {		
		content: "｜";		
		margin: 0 0 0 0.3em;		
	}		
	#footer .fL .nav03 {		
		margin-bottom: 25px;		
		text-align: center;		
		font-size: 0;		
	}		
	#footer .fL .nav03 li {		
		display: inline-block;		
		margin-top: 0.4em;		
		margin-left: -1.0em;		
		font-size: 10px;		
	}		
	#footer .fL .nav03 li:nth-child(2) {		
		margin-left: 0;		
	}		
	#footer .fL .nav03 li::before,		
	#footer .fL .nav03 li::after {		
		content: "｜";		
	}		
	#footer .fL .nav03 li:first-child::before,		
	#footer .fL .nav03 li:nth-child(2)::before {		
		content: none;		
	}		
	#footer .fL .nav03 li:first-child::after {		
		content: "：";		
	}		
	#footer .fL .nav03 li a {		
		text-decoration: underline;
	}
	#footer .copyright {
		text-align: center !important;
		font-size: 10px;
		margin-top: 5px;
	}
}

@media screen and (max-width:768px) {		
	#header {		
		position: fixed;		
		top: 0;		
		left: 0;		
		width: 100%;		
		padding: 15px 0;		
		border-bottom: solid 1px #ccc;		
		z-index: 999;		
	}		
	#header .btnMenu {		
		position: absolute;		
		left: 5%;		
		width: 32px;		
		height: 32px;		
		display: block;		
		padding: 7px 5px;		
		border-radius: 3px;		
		background: #ab0029;		
	}		
	#header .btnMenu .bar {		
		display: block;		
		height: 2px;		
		background: #fff;		
		border-radius: 3px;		
	}		
	#header .btnMenu .bar:nth-child(2) {		
		margin: 6px 0;		
	}	
	#footer .ft_logo01 {
		width: 81px;
    	margin: 0 auto;
	}
}
/* ----------------------------------------------------------------------------------------------------
*  追記箇所ここから
* --------------------------------------------------------------------------------------------------*/


.msgimg01 img{
	display: inline;
	margin-left: 0;
	margin-bottom: 30px;
}
.msgText p {
	line-height: 36px;
	padding-bottom: 40px;
}
@media screen and (max-width:768px) {
	.msgimg01 img{
		margin: 0 auto;
		display:block;
		width: 50%;
		height: 50%;
	}
.msgText p {
	line-height: 2.2em;
	margin-top: 30px;
	padding-bottom: 0;
	}
}
.bdmbText p{
	font-size: 16px;
	line-height: 2.2em;
}
@media screen and (max-width:768px) {
	.bdmbText p {
		font-size: 13px;
		padding: 0 20px 20px;
		line-height: 2.2em;
	}
}

/* ----------------------------------------------------------------------------------------------------
*  追記 ドロワー（横開きメニュー
* --------------------------------------------------------------------------------------------------*/
.drwBtn {
	display: none;
}
@media screen and (max-width:768px) {
	.pushy {
		display: block;
		padding-bottom: 40px;
	}
	body.pushy-open-left {
		overflow: hidden;
	}
	#header.spNoBdr {
		border-bottom: none;
	}
	.slidebody #header {
		padding: 15px 0;
		min-height: 60px;
	}
	.drwBtn {
		position: absolute;
		left: 2.7%;
		top: -2px;
		width: 34px;
		height: 36px;
		display: block;
		z-index: 99998;
	}
	.pushyTtl {
		background: #AB0029;
		color: #fff;
		font-size: 14px;
		line-height: 30px;
		padding: 12px 8%;
	}
	.pushyTtl:after {
		content: '';
		display: table;
		clear: both;
	}
	.pushyTtl .ttl {
		float: left;
	}
	.pushyTtl .closeBtn {
		float: right;
		background: #fff;
		border-radius: 5px;
		color: #AB0029;
		font-size: 12px;
		padding: 0 10px;
	}
	.pushyTtl .closeBtn:after {
		content: '\00d7';
		color: #AB0029;
	}
	.pushy .nav1 li ,
	.pushy .nav2 li {
		line-height: 43px;
		border-bottom: 1px solid #A9A9A9;
	}
	.pushy .nav1 a,
	.pushy .nav2 a {
		position: relative;
		overflow: hidden;
		padding-left: 8%;
		color: #494849;
	}
	.pushy .nav1 a:after,
	.pushy .nav2 a:after {
		content: '';
		display: block;
		position: absolute;
		right: 10%;
		top: 15px;
		width: 8px;
		height: 8px;
		border-top: 1px solid #AB0029;
		border-right: 1px solid #AB0029;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.pushy .nav2 a {
		font-size: 12px;
		padding-left: 13%;
	}
	.pushy .nav3 {
		font-size: 12px;
		line-height: 2.4;
		padding: 10px 0 10px 13%;
	}
	.pushy .nav3 a {
		display: inline-block;
		color: #494849;
		font-size: 12px;
		text-decoration: underline;
	}
}


/* ----------------------------------------------------------------------------------------------------
*  もんじゃ焼コンテンツ 20170301追記
* --------------------------------------------------------------------------------------------------*/
#main02{
	width: 1000px;
}
.contentIn02 {
    margin: 0 auto 45px auto;
    position: relative;
	width: 950px;
}
#mNavi .nav01 li {
    float: left;
    margin-right: 20px;
}
#mNavi .nav01 li:hover {
	opacity: 0.75;
}
#mNavi .nav01 li a {
    height: 56px;
}
#mNavi ul li a {
	height: 56px;
    display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

#mNavi ul li.mBtn01{
	width: 100px;
	margin-left: 17px;
}
#mNavi ul li.mBtn02{
	width: 105px;
}
#mNavi ul li.mBtn03{
	width: 105px;
}
#mNavi ul li.mBtn04{
	width: 116px;
}
#mNavi ul li.mBtn05{
	width: 116px;
}
#mNavi ul li.mBtn06{
	width: 105px;
}
#mNavi ul li.mBtn07{
	width: 135px;
}
p.mBd01 {
    margin: 30px 0;
}
p.mBd02{
	margin: 5px 0;
}
@media screen and (max-width:768px) {
	#main02{
	width: 100%;
}
.contentIn02 {
    margin: 0 auto;
    position: relative;
	width: 65%;
	min-width: 290px;
}
#mNavi .nav01 {
	max-width: 390px;
	margin: 0 auto;
}
#mNavi .nav01 li {
    float: left;
    margin:5px auto;
}
#mNavi .nav01 li a {
    height: 56px;
}
#mNavi ul li a {
	height: 56px;
    display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#mNavi ul li.mBtn01{
	width:100%;
	margin-left: -5px;
}
#mNavi ul li.mBtn02{
	width: 33%;
}
#mNavi ul li.mBtn03{
	width: 33%;
}
#mNavi ul li.mBtn04{
	width: 34%;
}
#mNavi ul li.mBtn05{
	width: 34%;
}
#mNavi ul li.mBtn06{
	width: 31%;
}
#mNavi ul li.mBtn07{
	width: 35%;
}
p.mBd01 {
    margin: 30px 0;
}
}

/* ----------------------------------------------------------------------------------------------------
*  商品検索上に書き出す 20170301追記真子
* --------------------------------------------------------------------------------------------------*/



#side02{display:none;}
@media screen and (max-width:768px) {
	#side02 {
		display:block;
		width: auto;
		float: none;
		margin: 20px 0 30px;
	}
	#side02 .sideSearch .input01 .bgBtn01 {
		background: #e97154;
	}
		#side02 .sideSearch .input01 .inputBtn {
		width: 50px;
		height: 50px;
		float: left;
	}
	#side .sideSearch input {
		-webkit-appearance: none;
		border-radius: 0;
	}
	#side02 .sideSearch {
		text-align: center;
	}
	#side02 .sideSearch > * {
		display: inline-block;
		vertical-align: middle;
	}
	#side02 .sideSearch > p.spOnly:first-child {
		font-size: 13px;
		padding-top: 2px;
	}
	#side02 .sideSearch .input01 {
		width: 70%;
		margin-left: 5px;
		border-radius: 4px;
		box-shadow: none;
		font-size: 0;
		overflow: hidden;
	}
	#side02 .sideSearch .input01 p {
		display: block;
	}
	#side02 .sideSearch .input01 .inputBtn {
		width: 32px;
		height: 32px;
	}
	#side02 .sideSearch .input01 .inputText {
		margin-left: 32px;
	}
	#side02 .sideSearch input[type="submit"] {
		width: 32px;
		height: 32px;
		background: url(../img/ico_search01.png) no-repeat;
		background-position: center;
		background-size: 14px auto;
		cursor: pointer;
	}/*20170328mako*/
	#side02 .sideSearch input[type="text"] {
		width: 100%;
		height: 32px;
		font-size: 12px;
		padding: 0 10px;
		border: solid 1px #969696;
		border-left: none;
		border-radius: 0 4px 4px 0;
	}
}
